.search-container {
    display: flex;
    align-items: center;
    border-bottom: 4px solid rgb(var(--main-color));
    border-top-left-radius: .5rem;
    border-top-right-radius: .5rem;
}

.search-input-wrapper {
    display: flex;
    align-items: center;
    flex: 1;
}

.search-icon {
    padding: 1rem;
    opacity: .25;
}

.search-input {
    flex: 1;
    border: none;
    outline: none;
    font-size: 2rem;
    color: rgb(var(--main-color));
    background: none;
}

.search-input::placeholder {
    color: rgba(0, 0, 0, .2);
}

.clear-button {
    border: none;
    background: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgb(var(--main-color));
    padding: 1rem;
    opacity: .5;
}

.clear-button:hover {
    opacity: 1;
}

.search-description {
    font-size: .85rem;
    color: #666;
    margin-top: 5px;
}
